# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = dblatex
pkgbase = dblatex
pkgver = 0.3.11-1
pkgdesc = DocBook (XML and SGML) to DVI, PDF, PostScript converter using latex.
url = http://dblatex.sourceforge.net/
builddate = 1573426158
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7942330
arch = any
license = GPL
depend = docbook-xsl
depend = docbook-xml
depend = libxslt
depend = python2
depend = texlive-core
depend = texlive-htmlxml
depend = texlive-latexextra
depend = texlive-pictures
depend = texlive-science
